## eclipse-jdt-core 4.9

=== debian/changelog ===
eclipse-jdt-core (4.9-1~18.04) bionic; urgency=medium

  * Backport for OpenJDK 11. LP: #1817567.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 07 Mar 2019 11:23:31 +0100

eclipse-jdt-core (4.9-1) unstable; urgency=medium

  * New upstream release
    - The license changed to EPL-2.0

 -- Emmanuel Bourg <ebourg@apache.org>  Mon, 03 Dec 2018 12:59:32 +0100

eclipse-jdt-core (4.8-1) unstable; urgency=medium

  * New upstream release
  * Fixed the Vcs-Browser URL

 -- Emmanuel Bourg <ebourg@apache.org>  Tue, 27 Nov 2018 12:47:15 +0100

eclipse-jdt-core (4.7.3-1) unstable; urgency=medium

  * Initial release (Closes: #903913)

 -- Emmanuel Bourg <ebourg@apache.org>  Sun, 23 Sep 2018 22:44:40 +0200
