## eclipse-jdt-core 4.10

=== debian/changelog ===
eclipse-jdt-core (4.10-1) unstable; urgency=medium

  * New upstream release
  * Standards-Version updated to 4.3.0

 -- Emmanuel Bourg <ebourg@apache.org>  Fri, 28 Dec 2018 11:40:05 +0100
