## eclipse-jdt-core 4.12

=== debian/changelog ===
eclipse-jdt-core (4.12-1) unstable; urgency=medium

  * New upstream release

 -- Emmanuel Bourg <ebourg@apache.org>  Wed, 17 Jul 2019 13:24:13 +0200

eclipse-jdt-core (4.11-1) unstable; urgency=medium

  * New upstream release

 -- Emmanuel Bourg <ebourg@apache.org>  Thu, 11 Jul 2019 11:30:43 +0200
