=== debian/control ===
--- 
+++ 
@@ -19,7 +19,7 @@
  libequinox-preferences-java,
  libequinox-registry-java,
  eclipse-debian-helper
-Standards-Version: 4.2.1
+Standards-Version: 4.3.0
 Vcs-Git: https://salsa.debian.org/java-team/eclipse-jdt-core.git
 Vcs-Browser: https://salsa.debian.org/java-team/eclipse-jdt-core
 Homepage: https://www.eclipse.org/jdt/core/
