## eclipse-jdt-core 4.15

=== debian/changelog ===
eclipse-jdt-core (4.15-1) unstable; urgency=medium

  * New upstream release
  * Standards-Version updated to 4.5.0
  * Switch to debhelper level 12

 -- Emmanuel Bourg <ebourg@apache.org>  Sun, 26 Apr 2020 23:52:04 +0200
