=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
 Uploaders: Emmanuel Bourg <ebourg@apache.org>
 Build-Depends:
- debhelper (>= 11),
+ debhelper-compat (= 12),
  default-jdk,
  ant,
  libeclipse-core-filesystem-java,
@@ -19,7 +19,7 @@
  libequinox-preferences-java,
  libequinox-registry-java,
  eclipse-debian-helper
-Standards-Version: 4.3.0
+Standards-Version: 4.5.0
 Vcs-Git: https://salsa.debian.org/java-team/eclipse-jdt-core.git
 Vcs-Browser: https://salsa.debian.org/java-team/eclipse-jdt-core
 Homepage: https://www.eclipse.org/jdt/core/
