## eclipse-jdt-core 4.18

=== debian/changelog ===
eclipse-jdt-core (4.18-1) unstable; urgency=medium

  * New upstream release
    - Refreshed the patch
  * Standards-Version updated to 4.5.1

 -- Emmanuel Bourg <ebourg@apache.org>  Mon, 28 Dec 2020 11:27:30 +0100

eclipse-jdt-core (4.17-1) unstable; urgency=medium

  * New upstream release
    - Removed the record support to build with Java < 14

 -- Emmanuel Bourg <ebourg@apache.org>  Fri, 02 Oct 2020 10:53:51 +0200
