## eclipse-jdt-core 4.21

=== debian/changelog ===
eclipse-jdt-core (4.21-1) unstable; urgency=medium

  * New upstream release
    - Refreshed the patch
    - Require Java 11+
  * Standards-Version updated to 4.6.0.1
  * Switch to debhelper level 13
  * Track the new releases from git.eclipse.org (the GitHub repository is gone)

 -- Emmanuel Bourg <ebourg@apache.org>  Mon, 18 Oct 2021 11:57:23 +0200
