=== debian/control ===
--- 
+++ 
@@ -4,8 +4,8 @@
 Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
 Uploaders: Emmanuel Bourg <ebourg@apache.org>
 Build-Depends:
- debhelper-compat (= 12),
- default-jdk,
+ debhelper-compat (= 13),
+ default-jdk (>= 2:1.11),
  ant,
  libeclipse-core-filesystem-java,
  libeclipse-core-contenttype-java,
@@ -19,7 +19,7 @@
  libequinox-preferences-java,
  libequinox-registry-java,
  eclipse-debian-helper
-Standards-Version: 4.5.1
+Standards-Version: 4.6.0.1
 Vcs-Git: https://salsa.debian.org/java-team/eclipse-jdt-core.git
 Vcs-Browser: https://salsa.debian.org/java-team/eclipse-jdt-core
 Homepage: https://www.eclipse.org/jdt/core/
