## eclipse-jdt-core 4.23

=== debian/changelog ===
eclipse-jdt-core (4.23-1) unstable; urgency=medium

  * New upstream release
  * Enabled record support and require Java 17
  * Tightened the dependency on libeclipse-core-resources-java (>= 3.14)
  * Standards-Version updated to 4.6.1

 -- Emmanuel Bourg <ebourg@apache.org>  Thu, 08 Dec 2022 13:20:01 +0100
