=== debian/control ===
--- 
+++ 
@@ -5,13 +5,13 @@
 Uploaders: Emmanuel Bourg <ebourg@apache.org>
 Build-Depends:
  debhelper-compat (= 13),
- default-jdk (>= 2:1.11),
+ default-jdk (>= 2:1.17),
  ant,
  libeclipse-core-filesystem-java,
  libeclipse-core-contenttype-java,
  libeclipse-core-jobs-java,
  libeclipse-core-runtime-java,
- libeclipse-core-resources-java,
+ libeclipse-core-resources-java (>= 3.14),
  libeclipse-text-java,
  libeclipse-osgi-java,
  libequinox-app-java,
@@ -19,7 +19,7 @@
  libequinox-preferences-java,
  libequinox-registry-java,
  eclipse-debian-helper
-Standards-Version: 4.6.0.1
+Standards-Version: 4.6.1
 Vcs-Git: https://salsa.debian.org/java-team/eclipse-jdt-core.git
 Vcs-Browser: https://salsa.debian.org/java-team/eclipse-jdt-core
 Homepage: https://www.eclipse.org/jdt/core/
@@ -55,7 +55,7 @@
  ${bundle:Depends},
  ant,
  libeclipse-core-jobs-java,
- libeclipse-core-resources-java,
+ libeclipse-core-resources-java (>= 3.14),
  libeclipse-core-runtime-java,
  libequinox-app-java,
  libequinox-common-java,
@@ -89,7 +89,7 @@
  ${bundle:Depends},
  libequinox-common-java,
  libeclipse-core-jobs-java,
- libeclipse-core-resources-java,
+ libeclipse-core-resources-java (>= 3.14),
  libeclipse-core-runtime-java
 Description:Eclipse Java Compiler Apt IDE
  Eclipse JDT Core is the Java infrastructure of the Eclipse Java IDE.
