## eclipse-jdt-core 4.26

=== debian/changelog ===
eclipse-jdt-core (4.26-2) unstable; urgency=medium

  * Package the ecj command line tool (migrated from the src:ecj package)

 -- Emmanuel Bourg <ebourg@apache.org>  Fri, 06 Jan 2023 11:47:04 +0100

eclipse-jdt-core (4.26-1) unstable; urgency=medium

  * New upstream release
    - Depend on libeclipse-core-resources-java (>= 3.17)
  * Track and download the new releases from GitHub
  * Standards-Version updated to 4.6.2

 -- Emmanuel Bourg <ebourg@apache.org>  Wed, 04 Jan 2023 23:20:19 +0100
