=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
  libeclipse-core-contenttype-java,
  libeclipse-core-jobs-java,
  libeclipse-core-runtime-java,
- libeclipse-core-resources-java (>= 3.14),
+ libeclipse-core-resources-java (>= 3.17),
  libeclipse-text-java,
  libeclipse-osgi-java,
  libequinox-app-java,
@@ -19,7 +19,7 @@
  libequinox-preferences-java,
  libequinox-registry-java,
  eclipse-debian-helper
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Vcs-Git: https://salsa.debian.org/java-team/eclipse-jdt-core.git
 Vcs-Browser: https://salsa.debian.org/java-team/eclipse-jdt-core
 Homepage: https://www.eclipse.org/jdt/core/
@@ -55,7 +55,7 @@
  ${bundle:Depends},
  ant,
  libeclipse-core-jobs-java,
- libeclipse-core-resources-java (>= 3.14),
+ libeclipse-core-resources-java (>= 3.17),
  libeclipse-core-runtime-java,
  libequinox-app-java,
  libequinox-common-java,
@@ -89,7 +89,7 @@
  ${bundle:Depends},
  libequinox-common-java,
  libeclipse-core-jobs-java,
- libeclipse-core-resources-java (>= 3.14),
+ libeclipse-core-resources-java (>= 3.17),
  libeclipse-core-runtime-java
 Description:Eclipse Java Compiler Apt IDE
  Eclipse JDT Core is the Java infrastructure of the Eclipse Java IDE.
@@ -183,3 +183,33 @@
   * Source code formatter
  .
  This package contains the org.eclipse.jdt.core bundle.
+
+Package: ecj
+Architecture: all
+Depends:
+ ${misc:Depends},
+ default-jre-headless (>= 2:1.11) | java11-runtime-headless,
+ libeclipse-jdt-core-java,
+ java-wrappers,
+Suggests: ant
+Description: Eclipse Compiler for Java (command line tool)
+ Eclipse JDT Core is the Java infrastructure of the Eclipse Java IDE.
+ It includes:
+  * An incremental Java compiler. Implemented as an Eclipse builder, it is based
+    on technology evolved from VisualAge for Java compiler. In particular, it
+    allows one to run and debug code which still contains unresolved errors.
+  * A Java Model that provides API for navigating the Java element tree.
+    The Java element tree defines a Java centric view of a project. It surfaces
+    elements like package fragments, compilation units, binary classes, types,
+    methods, fields.
+  * A Java Document Model providing API for manipulating a structured Java
+    source document.
+  * Code assist and code select support.
+  * An indexed based search infrastructure that is used for searching, code
+    assist, type hierarchy computation, and refactoring. The Java search engine
+    can accurately find precise matches either in sources or binaries.
+  * Evaluation support either in a scrapbook page or a debugger context.
+  * Source code formatter
+ .
+ This package contains the standalone ecj command line tool usable
+ as an alternative to javac.
