## eclipse-jdt-core 4.29

=== debian/changelog ===
eclipse-jdt-core (4.29-2) unstable; urgency=medium

  * Team upload
  * Source-only upload to unstable

 -- Pierre Gruet <pgt@debian.org>  Fri, 06 Sep 2024 22:38:38 +0200

eclipse-jdt-core (4.29-1) unstable; urgency=medium

  * New upstream release
    - No longer build the removed bundles:
      - org.eclipse.jdt.compiler.apt
      - org.eclipse.jdt.compiler.tool
    - Build the new org.eclipse.jdt.core.compiler.batch bundle
  * Standards-Version updated to 4.7.0

 -- Emmanuel Bourg <ebourg@apache.org>  Tue, 06 Aug 2024 14:33:16 +0200
