=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Uploaders: Emmanuel Bourg <ebourg@apache.org>
 Build-Depends:
  debhelper-compat (= 13),
- default-jdk (>= 2:1.17),
+ default-jdk (>= 2:1.21),
  ant,
  libeclipse-core-filesystem-java,
  libeclipse-core-contenttype-java,
@@ -19,7 +19,7 @@
  libequinox-preferences-java,
  libequinox-registry-java,
  eclipse-debian-helper
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Vcs-Git: https://salsa.debian.org/java-team/eclipse-jdt-core.git
 Vcs-Browser: https://salsa.debian.org/java-team/eclipse-jdt-core
 Homepage: https://www.eclipse.org/jdt/core/
@@ -112,10 +112,10 @@
  .
  This package contains the org.eclipse.jdt.apt.pluggable.core bundle.
 
-Package: libeclipse-jdt-compiler-apt-java
+Package: libeclipse-jdt-core-compiler-batch-java
 Architecture: all
 Depends: ${misc:Depends}, ${bundle:Depends}
-Description: Eclipse Java Compiler Apt
+Description: Eclipse Java Compiler Batch
  Eclipse JDT Core is the Java infrastructure of the Eclipse Java IDE.
  It includes:
   * An incremental Java compiler. Implemented as an Eclipse builder, it is based
@@ -134,31 +134,7 @@
   * Evaluation support either in a scrapbook page or a debugger context.
   * Source code formatter
  .
- This package contains the org.eclipse.jdt.compiler.apt bundle.
-
-Package: libeclipse-jdt-compiler-tool-java
-Architecture: all
-Depends: ${misc:Depends}, ${bundle:Depends}
-Description: Eclipse Java Compiler Tool Support
- Eclipse JDT Core is the Java infrastructure of the Eclipse Java IDE.
- It includes:
-  * An incremental Java compiler. Implemented as an Eclipse builder, it is based
-    on technology evolved from VisualAge for Java compiler. In particular, it
-    allows one to run and debug code which still contains unresolved errors.
-  * A Java Model that provides API for navigating the Java element tree.
-    The Java element tree defines a Java centric view of a project. It surfaces
-    elements like package fragments, compilation units, binary classes, types,
-    methods, fields.
-  * A Java Document Model providing API for manipulating a structured Java
-    source document.
-  * Code assist and code select support.
-  * An indexed based search infrastructure that is used for searching, code
-    assist, type hierarchy computation, and refactoring. The Java search engine
-    can accurately find precise matches either in sources or binaries.
-  * Evaluation support either in a scrapbook page or a debugger context.
-  * Source code formatter
- .
- This package contains the org.eclipse.jdt.compiler.tool bundle.
+ This package contains the org.eclipse.jdt.core.compiler.batch bundle.
 
 Package: libeclipse-jdt-core-java
 Architecture: all
