=== debian/rules ===
--- 
+++ 
@@ -11,4 +11,4 @@
 
 	# Use the version of org.eclipse.jdt.core bundle for the ecj command line tool
 	#export ECJ_VERSION=${shell grep org.eclipse.jdt.core debian/bundles.properties | cut -f 2}
-	dh_gencontrol -pecj -- -v${shell grep org.eclipse.jdt.core debian/bundles.properties | cut -f 2}+eclipse$(DEB_VERSION)
+	dh_gencontrol -pecj -- -v${shell grep 'org.eclipse.jdt.core\s' debian/bundles.properties | cut -f 2}+eclipse$(DEB_VERSION)
